preset.description=Автор: %S, нұсқа: %S
component.version=%S нұсқасы қол жетімді

notification.update.message.widget=Яндекс.Бар «%S» пернесіне жаңарту қол жетімді.
notification.update.message.preset=Яндекс.Бар «%S» пернелер жинағына жаңарту қол жетімді.
notification.update.message.combo=Яндекс.Бар компоненттеріне жаңартулар қол жетімді.
notification.update.message.widgets=Яндекс.Бардың келесі пернелеріне жаңартулар қол жетімді: %S.
